* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
}

.top-header {
  width: 100%;
  background-color: #293B43;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;

}

.logo-area {
  width: 26%;
  border: 1px solid #fff;
}

.navbar-expand-lg .navbar-collapse {
  justify-content: center !important;
}

.navbar-nav .nav-link {
  padding: 13px 20px !important;
  line-height: 20px;
  font-size: 16px;
  color: #293b44;
  font-weight: 700;
}

.navbar-nav .nav-link:hover {
  background-color: #293b44;
  color: #ffffff !important;
  font-weight: 700;
}